Source: python-troveclient
Version: 2.5.0-1.el7~mos1
Binary:
  - python-troveclient
  - python-troveclient-doc
Build_time: unknown
Code_project:
  python-troveclient: 1cbaf62c8ca9bdb461e50e548b9eb9710ef9cdb9
  python-troveclient-build: 4c2255941db4372d62a5e1e01db495db8189c6d5
